/*
Theme Name: Duscholux
Template: hello-elementor
Author: Fresh Digital Thailand
Author URI: https://freshdigital.co.th/
Description: Theme develop for Duscholux by Fresh Digital Thailand.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.1.1732518412
Updated: 2024-11-25 14:06:52

*/

.logged-in-condition .hide-logged-in {
	display: none !important;
}
.logged-out-condition .hide-logged-out {
	display: none !important;
}
.user-logged-in .user-name,
.user-logged-in .user-log-out {
	font-family: var( --e-global-typography-text-font-family ), Sans-serif;
	font-size: 14px;
	font-weight: 300;
}
.icon-with-sep .elementor-image-box-content:before {
	content: "";
	border-left: 1px solid #ACA8A8;
	height: 80%;
	position: absolute;
	left: 45px;
	top: 50%;
	transform: translateY(-50%);
}
#place_order {
	border-color: var(--n-menu-title-color-active);
}
#dropdown {
	color: var(--forms-fields-normal-color,#69727d) !important;
	height: 45px;
	border: 0;
	background-color: #F9FAFA;
	outline: 0;
	font-size: 14px;
}
#additional_installation_field input.input-radio {
	float: left;
	height: 28px;
	margin-right: 10px;
}
@media(max-width:767px) {
	.icon-with-sep .elementor-image-box-content:before {
		display: none;
	}
}

.circle-products .premium-woocommerce .woocommerce-loop-product__link {
	border-radius: 50%;
}
.woocommerce .woocommerce-breadcrumb {
	margin: 0em !important;
}
.clear_filter_btn button {
	border-width: 0px 0px 1px 0px;
	border-radius: 0;
	padding: 0;
	font-size: 16px;
}
.search-filter-label {
	border-bottom: 1px solid #F2F2F2;
	margin-bottom: 0.5em;
	padding-bottom: 1em;
	font-weight: bold;
	text-transform: uppercase;
}
.brands_filter .search-filter-field__input > .search-filter-input-checkbox > label {
	display: none;
}
.brands_filter .search-filter-input-checkbox div[role="group"] {
	margin-left: unset;
}
.product_accordion .e-n-accordion-item .e-n-accordion-item-title {
	border-bottom: 1px solid #c1bebe !important;
}
.woocommerce .product_info_table table.shop_attributes th {
	text-align: left;
}
.woocommerce .product_info_table table.shop_attributes th,
.woocommerce .product_info_table table.shop_attributes td {
	border: 1px dotted rgba(0,0,0,.1) !important;
}